/* h2,
h3 {
  color: var(--primary-color);
  margin-top: 0;
} */

.profile-section {
  display: flex;
  gap: 40px;
  flex-wrap: wrap;
}

.profile-image-form {
  max-width: 300px;
  text-align: center;
}

.profile-image-form img {
  max-width: 120px;
  height: auto;
  border-radius: 50%;
  margin-bottom: 12px;
}

form label {
  display: block;
  margin-bottom: 6px;
  font-weight: 600;
}

/* .card {
  background-color: var(--card-bg);
  box-shadow: 0 0.25rem 0.5rem rgba(0, 0, 0, 0.1);
  border-radius: 0.75rem;
} */

/* Responsive profile layout */
@media (max-width: 768px) {
  .profile-section {
    flex-direction: column;
  }

  form,
  .profile-image-form {
    width: 100%;
  }
}

/* .card-body {
  background-color: #e5e5e5;
  color: #222222;
} */
